
// test.lay

T_("TestLayout_edit_1_SetLabel\vTest")
csCZ("")
deDE("")
plPL("")

T_("TestLayout_edit_A_SetLabel\aK�")
csCZ("")
deDE("")
plPL("")

T_("Another label")
csCZ("")
deDE("")
plPL("")


// Obsolete

T_("Monday")
csCZ("Pondělí")
deDE("")
plPL("")

T_("Tuesday")
csCZ("Úterý")
deDE("")
plPL("")

T_("Wednesday")
csCZ("Středa")
deDE("")
plPL("")

T_("Thursday")
csCZ("Čtvrtek")
deDE("")
plPL("")

T_("Friday")
csCZ("Pátek")
deDE("")
plPL("")

T_("Saturday")
csCZ("Sobota")
deDE("")
plPL("")

T_("Sunday")
csCZ("Neděle")
deDE("")
plPL("")

T_("another test")
csCZ("")
deDE("")
plPL("")

T_("test")
csCZ("test Cesky")
deDE("")
plPL("test Polski")

T_("test\v\vxx")
csCZ("cstext\vxx")
deDE("")
plPL("")

T_("test\a\axx")
csCZ("")
deDE("")
plPL("")

T_("a\vident")
csCZ("ident cesky")
deDE("ident nemecky")
plPL("ident polski")

T_("beta\vident")
csCZ("")
deDE("")
plPL("")

T_("ID\aThis text is based on identifier")
csCZ("Tento text je založen na identifikátoru")
deDE("Nemecky")
plPL("Polsky")

T_("Etched")
csCZ("Leptaný obrys")
deDE("")
plPL("")
